<?PHP 
include($targetedX);
$saveCheck=$targetedX;
include("./../function/autoX-loadingS10.inc.php");
if($cat0F == ""){$cat0Fx="";}else{$cat0Fx="<option value='0'>".$cat0F." (".$websinfo21.")</option>";}
if($cat1F == ""){$cat1Fx="";}else{$cat1Fx="<option value='1'>".$cat1F." (".$cat1.")</option>";}
if($cat2F == ""){$cat2Fx="";}else{$cat2Fx="<option value='2'>".$cat2F." (".$cat2.")</option>";}
if($cat3F == ""){$cat3Fx="";}else{$cat3Fx="<option value='3'>".$cat3F." (".$cat3.")</option>";}
if($cat4F == ""){$cat4Fx="";}else{$cat4Fx="<option value='4'>".$cat4F." (".$cat4.")</option>";}
if($cat5F == ""){$cat5Fx="";}else{$cat5Fx="<option value='5'>".$cat5F." (".$cat5.")</option>";}
if($cat6F == ""){$cat6Fx="";}else{$cat6Fx="<option value='6'>".$cat6F." (".$cat6.")</option>";}
if($cat7F == ""){$cat7Fx="";}else{$cat7Fx="<option value='7'>".$cat7F." (".$cat7.")</option>";}
if($cat8F == ""){$cat8Fx="";}else{$cat8Fx="<option value='8'>".$cat8F." (".$cat8.")</option>";}
if($cat9F == ""){$cat9Fx="";}else{$cat9Fx="<option value='9'>".$cat9F." (".$cat9.")</option>";}

$catA="cat".$catX."F";
$catA=$$catA;
$catB="cat".$catX;
$catB=$$catB;
?>

<div class="box-body">
<table class="col-md-12 table table-bordered table-condensed">
<tr class="trcolor">
<th class="font18 wd125s"><?PHP echo $areaX;?></th>
<th class="font18"><?PHP echo $areaD;?> <span class="formsub">[<?PHP echo $webX.".php";?>]</span></th>
</tr>

<?PHP echo "
<tr class='menu-out4'>
<td><div class='formtitle3'>".$websinfo2.":</div></td>
<td class=''>
<div class='form-container'>
<select name='catX' class='formfieldD'>
<option value='$catX' class='formfield1'>".$catA." (".$catB.")</option>
".$cat0Fx."
".$cat1Fx."
".$cat2Fx."
".$cat3Fx."
".$cat4Fx."
".$cat5Fx."
".$cat6Fx."
".$cat7Fx."
".$cat8Fx."
".$cat9Fx."
</select>
<span class='formsub'></span>
</div>
</td>
</tr>
";



echo "
<tr class='tbX'>
<td colspan='2'><div class='dataline1 dpl1'></div></td>
</tr>

<tr class='tbX'>
<td colspan='2' class='txtVM txtR'><button type='submit' id='save' name='save' class='btn form-btn1'><i class='fa fa-arrow-circle-right'></i> ".$saveD."</button></td>
</tr>
";
?>
</table>

<div class="clearX box-footer"></div>
</div>
